CVE-2022-31908 – Student Registration and Fee Payment System v1.0 is vulnerable to SQL Injection via /scms/ …

Vuln ID: CVE-2022-31908

Published:  2022-06-16  15:15:09Z

Description: Student Registration and Fee Payment System v1.0 is vulnerable to SQL Injection via /scms/student.php.

Source: NVD.NIST.GOV